/* popupview fadein and out */
@keyframes fadein {
    0%   { transform: translateY(0%); opacity: 1; z-index: 15;}
    20%  { transform: translateY(0%); opacity: 1; z-index: 15;}
    80%  { transform: translateY(0%); opacity: 1; z-index: 15;}
    100% { transform: translateY(-0%); opacity:1; z-index: 15;}
}
.popup-view-wrap.fadein {
    animation-name: fadein;
    animation-duration: 2s;
    animation-delay: 0.5s;
    animation-iteration-count: 1;
    transition: all 3s;
}
.popup-view-wrap.fadein:is(.mail-send-ok) {
    animation-duration: 3s;
}